@charset "utf-8";
.footer {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 80%;
	color: #FFF;
	text-align: center;
	padding-left: 100px;
}
.container {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 90%;
	color: #FFF;
}
.video {
	height: 1080px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 90%;
	color: #FFF;
}
.image {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #FFF;
}
.placeholder {
	height: 650px;
}
